name = "Papercut"
license = "The Unlicense"
description = ""
homepage = "http://example.com/"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "NAME"
  homepage = "HOMEPAGE"

# If porting an existing theme
[original]
  name = "NAME2"
  homepage = "HOME2"
  repo = "REPO"
